Page MenuHomePhabricator

[OTRS][Bug] Color swatches not showing in dark mode
Closed, ResolvedPublic

Description

From OTRS:

example is the tables will format color to respective team colors
like San Fran 49ers players will have table labels in red/gold like on desktop

https://ticket.wikimedia.org/otrs/index.pl?Action=AgentTicketZoom;TicketID=10522428

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 15 2018, 3:32 PM
Mhurd added a subscriber: Mhurd.Jan 16 2018, 1:35 AM

Recommend we close this ticket. enwik > San Francisco 49ers has red and gold table parts just like mobile web - you just have to un-collapse the table. Checked both the infobox table and the Super Bowl tables.

JMinor triaged this task as Low priority.Jan 16 2018, 7:17 PM
JMinor moved this task from Needs Triage to Bug Backlog on the Wikipedia-iOS-App-Backlog board.
JMinor renamed this task from [FEATURE REQUEST][OTRS] Introduce in-line table themes to [OTRS][Bug] Color swatches not showing in dark mode.Jan 16 2018, 7:20 PM
Mhurd added a comment.EditedJan 19 2018, 11:08 PM

Inspecting the color spans it looks like there's not a class or other identifier we can use for excluding these from theme-ing. Will most likely need to make a change to the upstream template - hopefully we can add a class... Similar use of 'colors' also seen on articles about schools. Hopefully both schools and teams use same template bits for these...

JMinor closed this task as Resolved.Feb 19 2019, 9:17 PM
JMinor claimed this task.